<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a0a2487d-106f-4f24-9fc5-c91bb001a58eMusicBusinessProfileIds" />
    <int name="a0a2487d-106f-4f24-9fc5-c91bb001a58eMusicUserIsBrandProfile" value="0" />
    <int name="a0a2487d-106f-4f24-9fc5-c91bb001a58e1" value="0" />
</map>
